IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'MALZEMEBIRLIKTEYAPILANISLEMSUTKODU' AND SYSOBJECTS.name = 'HMALZILAC')
ALTER TABLE dbo.HMALZILAC ADD
	MALZEMEBIRLIKTEYAPILANISLEMSUTKODU nvarchar(100) NULL


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'MALZEMEBIRLIKTEYAPILANISLEMREFERANSNO' AND SYSOBJECTS.name = 'HMALZILAC')
ALTER TABLE dbo.HMALZILAC ADD
	MALZEMEBIRLIKTEYAPILANISLEMREFERANSNO nvarchar(100) NULL
